body {
	background-image: url("../images/background.jpg");
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-size: 100%;
}

nav.navbar {
	padding-top: 0px;
	background-color: white;


}

.navbar .navbar-nav .nav-item .nav-link {
	color: black;
	font-size: 12px;
	margin: auto;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;

}

.navbar-nav .nav-item.active {
	color: #1d5dec;
}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item .nav-link:hover {

	border-bottom: 3px solid #1d5dec;

}


.dropdown-menu .dropdown-item:hover {
	background: #1d5dec;
	background: linear-gradient(left, #0272a7, #013953);
	background: -moz-linear-gradient(left, #0272a7, #013953);
	background: -webkit-gradient(linear, 100% 100%, 0% 0%, from(#0272a7), to(#013953));
	color: #f8f9fa;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: block;
}


#dropdown-active {
	background: #1d5dec;
	background: linear-gradient(left, #0272a7, #013953);
	background: -moz-linear-gradient(left, #0272a7, #013953);
	background: -webkit-gradient(linear, 100% 100%, 0% 0%, from(#0272a7), to(#013953));
	color: #f8f9fa;
}


.navbar-container {
	background-color: white;
	width: 100%
}

.slider-img {
	height: 850px;
	width: 100%;
	border: 4px solid white;
	border-radius: 25px;
}

.slider-text {
	background-color: #1d5dec;
	opacity: 0.9;
	color: white;
}

.navbar-nav>li {
	float: left;
	position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #1d5dec
}

#footer-container {
	background-color: #1d5dec;
	font-size: 14px;
	color: white;

}

.custom-text {
	color: black !important;
	font-size: 15px !important
}

.custom-container {
	margin-top: 50px;
}


.about-us-container {
	margin: 50px;
}

.about-us-image {
	height: 220px;
	width: 220px;
	margin-top: 10px;
	border: 4px solid white;
	border-radius: 25px;
}

.card .custom-card-header,
.custom-modal-title{
	background: #1d5dec;
	font-weight: bold;
	color: white;
	text-align: center;


}

.btn {
	background-color: #1d5dec;

}

#designer {
	font-family: 'Calligraffitti', serif;
	font-size: 13px;
	text-align: center;
	text-shadow: 4px 4px 4px #aaa;
}

.date {
	color: #1d5dec;
}

.pagination .page-item .page-link {
	color: #1d5dec;
	font-weight: bold;
}



.navbar-shrink {
	opacity: 0.95;

}

.brand-logo {
	height: 40px;
	padding-top: 0px
}

.member-card ,.member-card .card-title {
	background-color: #1d5dec;
	color: rgb(255, 255, 255) !important;
}


.compensate-for-scrollbar
{
    margin-right: 0 !important;
}

.bg-blue {
	background: #1d5dec;
}

.download-link {
	color:#1d5dec;
	font-weight: bold
}


.footer ul {
display:grid;
 list-style: none;
text-align: left

}

/* ----------------------Blink Text------------------------*/
.flashit{
	-webkit-animation: flash linear 1s infinite;
	animation: flash linear 1s infinite;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

.member-row {
	margin-top:50px;
}

.footnote-link {
	color:#ffffff;
	font-weight: bold
}